Page MenuHomePhabricator

vyos-xe-guestutilities sync upstream
Closed, WontfixPublicFEATURE REQUEST

Description

vyos-xe-guestutilities sync upstream

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Perfectly compatible

Event Timeline

hagbard claimed this task.Sep 10 2019, 10:31 PM
hagbard created this task.
hagbard triaged this task as Low priority.Sep 10 2019, 10:46 PM
hagbard closed this task as Wontfix.Sep 11 2019, 10:27 PM

nothing added we would need.

c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Oct 13 2019, 3:05 PM